/* --------------------------------------------------------------
     Reset
---------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, main,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
}
main, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block;
}
html {
    overflow: scroll;
    height: initial;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
body {
    line-height: 1;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
/*
*, *:before, *:after {
  box-sizing: border-box;
}
*/
/*
input[type="button"], input[type="submit"], input[type="search"], input[type="reset"], select, input,textarea {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
*/
input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type="radio"] {
    -moz-appearance: radio;
    -webkit-appearance: radio;
    appearance: radio;
    box-sizing: border-box;
    width: 1em;
    margin: 0 5px 0 0;
    padding: 0;
}
input[type="checkbox"] {
    -moz-appearance: checkbox;
    -webkit-appearance: checkbox;
    appearance: checkbox;
    box-sizing: border-box;
    width: 1em;
    margin: 0 5px 0 0;
    padding: 0;
}

input[type="text"], textarea {
    -webkit-transition: all .3s;
    transition: all .3s;
}

/*
input[type="password"] {
  property: value;
}

input[type="radio"] {
  property: value;
}

input[type="checkbox"] {
  property: value;
}


input[type="checkbox"] {
  property: value;
}

input[type="reset"] {
  property: value;
}

input[type="submit"] {
  property: value;
}
*/

ol, ul {
  list-style: none;
}
a:link,
a:visited,
a:active,
a:hover {
    outline: none;
}
:focus {
    outline:none;
}
a {
    text-decoration: none;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}


/* --------------------------------------------------------------
    General
---------------------------------------------------------------*/
.row-0{margin-left:0;margin-right:0}.row-0>div{padding-right:0;padding-left:0}.row-10{margin-left:-5px;margin-right:-5px}.row-10>div{padding-right:5px;padding-left:5px}.row-20{margin-left:-10px;margin-right:-10px}.row-20>div{padding-right:10px;padding-left:10px}.row-30{margin-left:-15px;margin-right:-15px}.row-30>div{padding-right:15px;padding-left:15px}.row-40{margin-left:-20px;margin-right:-20px}.row-40>div{padding-right:20px;padding-left:20px}.row-50{margin-left:-25px;margin-right:-25px}.row-50>div{padding-right:25px;padding-left:25px}.txt_10{font-size:10px}.txt_12{font-size:9pt}.txt_14{font-size:14px}.txt_16{font-size:1px}.txt_18{font-size:18px}.txt_20{font-size:20px}.txt_24{font-size:24px}.txt_28{font-size:28px}.mar_auto{margin:0 auto}.mar_0{margin:0}.mar_t_0{margin-top:0}.mar_r_0{margin-right:0}.mar_b_0{margin-bottom:0}.mar_l_0{margin-left:0}.mar_5{margin:5px}.mar_t_5{margin-top:5px}.mar_r_5{margin-right:5px}.mar_b_5{margin-bottom:5px}.mar_l_5{margin-left:5px}.mar_t_10{margin-top:10px}.mar_r_10{margin-right:10px}.mar_b_10{margin-bottom:10px}.mar_l_10{margin-left:10px}.mar_t_20{margin-top:20px}.mar_r_20{margin-right:20px}.mar_b_20{margin-bottom:20px}.mar_l_20{margin-left:20px}.mar_t_30{margin-top:30px}.mar_r_30{margin-right:30px}.mar_b_30{margin-bottom:30px}.mar_l_30{margin-left:30px}.mar_t_50{margin-top:50px}.mar_r_50{margin-right:50px}.mar_b_50{margin-bottom:50px}.mar_t_60{margin-top:60px}.mar_r_60{margin-right:60px}.mar_b_60{margin-bottom:60px}.mar_l_60{margin-left:60px}.pad_v_10{padding:10px 0}.pad_v_20{padding:20px 0}.pad_v_30{padding:30px 0}.pad_0{padding:0}.pad_t_0{padding-top:0}.pad_r_0{padding-right:0}.pad_b_0{padding-bottom:0}.pad_l_0{padding-left:0}.pad_5{padding:5px}.pad_t_5{padding-top:5px}.pad_r_5{padding-right:5px}.pad_b_5{padding-bottom:5px}.pad_l_5{padding-left:5px}.pad_10{padding:10px}.pad_t_10{padding-top:10px}.pad_r_10{padding-right:10px}.pad_b_10{padding-bottom:10px}.pad_l_10{padding-left:10px}.pad_20{padding:20px}.pad_t_20{padding-top:20px}.pad_r_20{padding-right:20px}.pad_b_20{padding-bottom:20px}.pad_l_20{padding-left:20px}.pad_30{padding:30px}.pad_t_30{padding-top:30px}.pad_r_30{padding-right:30px}.pad_b_30{padding-bottom:30px}.pad_l_30{padding-left:30px}.pad_40{padding:40px}.pad_t_40{padding-top:40px}.pad_r_40{padding-right:40px}.pad_b_40{padding-bottom:40px}.pad_l_40{padding-left:40px}.pad_50{padding:50px}.pad_t_50{padding-top:50px}.pad_r_50{padding-right:50px}.pad_b_50{padding-bottom:50px}.pad_l_50{padding-left:50px}.pad_60{padding:60px}.pad_t_60{padding-top:60px}.pad_r_60{padding-right:60px}.pad_b_60{padding-bottom:60px}.pad_l_60{padding-left:60px}.bor_t_1{border-top:1px solid #eee}.bor_r_1{border-right:1px solid #eee}.bor_b_1{border-bottom:1px solid #eee}.bor_l_1{border-left:1px solid #eee}.va-10{vertical-align:-10%}.va-20{vertical-align:-20%}.va-30{vertical-align:-30%}.va-35{vertical-align:-35%}.va-40{vertical-align:-40%}
